<bugID>1060847<Summary>Form history dropdown does not pop up by double click/up arrow key in search field of about:home/about:newtab</Summary><Description>[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

Steps To Reproduce:
1. Open about:home and search from search filed
2. Repeat step2 several times

3. Open about:home, and double click/pres uparrow key

Actual Results:
Form history doropdown does not pop up

Expected Results:
Form history doropdown should pop up</Description></bugID>